> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arc.cdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Return a single audits

> Returns a single audits object using the specified key.



## OpenAPI

````yaml 26.4/self-hosted/en/api-reference/openapi.json GET /audits('{Id}')
openapi: 3.0.1
info:
  title: RSSBus OpenAPI
  version: 26.4.9790.0
servers:
  - url: '{baseUrl}'
    variables:
      baseUrl:
        default: https://arc.example.com/api.rsc
        description: >-
          Base URL of your Arc instance, including scheme and application path
          (e.g. https://arc.example.com/api.rsc).
security: []
paths:
  /audits('{Id}'):
    get:
      tags:
        - audits
      summary: Return a single audits
      description: Returns a single audits object using the specified key.
      operationId: getaudits
      parameters:
        - name: Id
          in: path
          description: The key Id
          required: true
          schema:
            type: string
        - name: $select
          in: query
          schema:
            type: string
          description: Select structural property
      responses:
        '200':
          description: audits response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/audits'
        default:
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CDataError'
      security:
        - authtoken_header: []
        - basic: []
        - authtoken_query: []
components:
  schemas:
    audits:
      type: object
      properties:
        Id:
          description: The Id of the audit log.
          type: string
        User:
          description: The username.
          type: string
        Timestamp:
          description: The timestamp when the audit was handled.
          type: string
          format: date-time
        Resource:
          description: The API resource.
          type: string
        Action:
          description: The API action.
          type: string
        Message:
          description: The message.
          type: string
      required:
        - Id
    CDataError:
      type: object
      properties:
        error:
          $ref: '#/components/schemas/CDataInError'
    CDataInError:
      type: object
      properties:
        code:
          type: string
        message:
          type: string
  securitySchemes:
    authtoken_header:
      type: apiKey
      in: header
      name: x-cdata-authtoken
    basic:
      scheme: basic
      type: http
    authtoken_query:
      type: apiKey
      in: query
      name: '@authtoken'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.